<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">




<html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />


<meta name="keywords" content="database, criteria, aquatic life, human health, wildlife, methodology, toxicity, clean water act, water quality standards" />
<link rel="canonical" href="/climatechangeisreal/gliclearinghouse" />
<link rel="shortlink" href="/climatechangeisreal/gliclearinghouse" />







<meta name="WebArea" content="Great Lakes Initiative (GLI) Clearinghouse" />
<meta name="WebAreaType" content="Resource Directory" />
<meta name="ContentType" content="web_area" />
  <title>Great Lakes Initiative (GLI) Clearinghouse | US EPA</title>
  
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Great Lakes Initiative (GLI) Clearinghouse" href="/climatechangeisreal/feed/81843/rss.xml" />    </head>
<body class="html not-front not-logged-in no-sidebars page-node page-node-81843 node-type-web-area og-context og-context-node og-context-node-81843 section-gliclearinghouse resource-directory" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
    

  
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  

</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
    
  
  <div class="region-preface clearfix">   
 
  </div>
    <div class="main-column clearfix">
            
          
      <h1  class="page-title">Great Lakes Initiative (GLI) Clearinghouse</h1>
      
    
            
    
    
    
  
    

<div class="row cols-2">  <div class="col size-3of4">    
<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-web-area clearfix view-mode-full ">

  
  <p>The GLI Clearinghouse is a central resource for developing water quality standards in the Great Lakes watershed. It contains information on criteria, toxicity data, exposure parameters and other supporting documents. It can be used to help establish water quality criteria, permit discharge limits, Total Maximum Daily Loads, Remedial Action Plans and Lakewide Management Plans.</p>
</div>
  </div>

  
  
</div>


    <div class="row cols-2">      <div class="col">      
<div class="panel-pane pane-fieldable-panels-pane pane-vid-56689 pane-bundle-fieldable-panels-pane pane-fpid-6403" >

  
  
      <h2 class="pane-title">Using <br>the GLI Clearinghouse</h2>
  
  
  
  <div class="pane-content">
    <p><a href="/climatechangeisreal/gliclearinghouse/gli-clearinghouse-chemical-and-data-field-lists"><span
    class="figure image file file-image file-image-jpeg inline view-mode-medium" style="width:401px;"><img alt="bubbles and organic chemical diagrams" height="127" width="401" class="inline media-element file-medium inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2014-02/chemical.jpg" title="" /></span></a></p>

<ul><li><a href="/climatechangeisreal/gliclearinghouse/download-clearinghouse">Download the Clearinghouse and Manual</a></li>
	<li><a href="/climatechangeisreal/gliclearinghouse/you-use-gli-clearinghouse">Before You Use the GLI Clearinghouse</a></li>
	<li><a href="/climatechangeisreal/gliclearinghouse/gli-clearinghouse-chemical-and-data-field-lists">What Chemicals and Data Fields Are Included?</a></li>
	<li><a href="/climatechangeisreal/gliclearinghouse/where-gli-data-comes">Where the Data Comes From</a></li>
	<li><a href="/climatechangeisreal/gliclearinghouse/gli-state-and-tribal-contacts">Contact Info for GLI States and Tribes</a></li>
</ul>  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-56691 pane-bundle-fieldable-panels-pane pane-fpid-6399" >

  
  
      <h2 class="pane-title">What Is the GLI?</h2>
  
  
  
  <div class="pane-content">
    <p><a href="/climatechangeisreal/gliclearinghouse/about-great-lakes-initiative"><span
    class="figure image file file-image file-image-jpeg inline view-mode-full" style="width:325px;"><img alt="hand riffling through thick set of pages" height="100" width="325" class="inline media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-08/resources_2.jpg" /></span></a></p>

<ul><li><a href="/climatechangeisreal/gliclearinghouse/about-great-lakes-initiative">The Great Lakes Initiative</a></li>
	<li><a href="/climatechangeisreal/gliclearinghouse/regulations-relevant-gli-clearinghouse">Regulations</a></li>
</ul>  </div>

  
  
</div>

      </div>
      <div class="col">      
<div class="panel-pane pane-fieldable-panels-pane pane-vid-56685 pane-bundle-fieldable-panels-pane pane-fpid-6761" >

  
  
      <h2 class="pane-title">Calculating Water Quality Criteria</h2>
  
  
  
  <div class="pane-content">
    <p><a href="/climatechangeisreal/gliclearinghouse/gli-criteria-calculation-spreadsheets"><span
    class="figure image file file-image file-image-png view-mode-block_header" style="width:325px;"><img alt="Tools and Resources" title="Tools and Resources" height="100" width="325" class="media-element file-block-header" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/block_header/public/2015-05/group_1_tools.png" /></span></a></p>

<ul><li><a href="/climatechangeisreal/gliclearinghouse/gli-criteria-calculation-spreadsheets">Criteria Calculation Spreadsheets</a></li>
	<li><a href="/climatechangeisreal/gliclearinghouse/great-lakes-initiative-technical-support-documents">Technical Support for Regulations</a></li>
</ul>  </div>

  
  
</div>

      </div>    </div>
                      
                      
                      
                      
      </div>
  <aside class="col size-1of4">  
<div class="panel-pane pane-fieldable-panels-pane pane-vid-62139 pane-bundle-fieldable-panels-pane pane-fpid-6401 box multi related-info" >

  
  
      <h2 class="pane-title">Related Information</h2>
  
  
  
  <div class="pane-content">
    <ul><li><a href="http://www.access.gpo.gov/nara/cfr/waisidx_05/40cfr132_05.html">40 CFR Part 132 of the GLI</a></li>
	<li><a href="/climatechangeisreal/standards-water-body-health">Water Quality Standards</a></li>
	<li><a href="http://water.epa.gov/type/watersheds/monitoring/index.cfm">Water Quality Monitoring</a></li>
	<li><a href="http://water.epa.gov/lawsregs/lawsguidance/cwa/tmdl/index.cfm#_ga=1.22616507.1417430549.1435241485">Total Maximum Daily Loads</a></li>
	<li><a href="http://water.epa.gov/polwaste/npdes/">National Pollutant Discharge Elimination System (NPDES)</a></li>
</ul>  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-37457 pane-bundle-fieldable-panels-pane pane-fpid-6763 box multi highlight" >

  
  
      <h2 class="pane-title">Who Should Use the GLI Clearinghouse?</h2>
  
  
  
  <div class="pane-content">
    <p>In particular, States and Tribes can use the Clearinghouse to help derive criteria for pollutants without specific numeric criteria published in 40 CFR Part 132 of the GLI.</p>

<p>The target audience for the Clearinghouse is State and Tribal environmental agencies in the Great Lakes basin, as well as other interested parties with a technical background.</p>
  </div>

  
  
</div>

  </aside></div><div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/gliclearinghouse/forms/contact-us-about-great-lakes-initiative-gli-clearinghouse" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    
      </div>
  </section>




 
  <div id="brand-footer"></div>
 <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/all/modules/custom/epa_core/js/alert.js?ok0rem"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>

    </body>
</html>

